.homepage-slider {
  margin-top: 6rem;
  margin-bottom: 6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media all and (max-width: 991px) {
  .homepage-slider {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
}

.homepage-slider-main {
  width: 70%;
}

@media all and (max-width: 991px) {
  .homepage-slider-main {
    width: 90%;
  }
}

@media all and (max-width: 991px) {
  .homepage-slider-nav {
    display: none;
  }
}

.homepage-slider-main-title {
  font-size: 5rem;
  line-height: 5.5rem;
}

.homepage-slider-main-title_ru {
  font-family: 'BebasNeueCyrillic';
  font-weight: normal;
}

@media all and (max-width: 991px) {
  .homepage-slider-main-title {
    font-size: 3em;
    line-height: 3rem;
  }
}

@media all and (max-width: 575px) {
  .homepage-slider-main-title {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }
}

@media all and (max-width: 767px) {
  .homepage-slider-main-title_displayed_md {
    display: none;
  }

  .homepage-slider-main-title_hided_md {
    display: block;
  }
}

@media all and (min-width: 768px) {
  .homepage-slider-main-title_displayed_md {
    display: block;
  }

  .homepage-slider-main-title_hided_md {
    display: none;
  }
}

.homepage-slider-main-description {
  font-family: "Roboto";
  font-size: 1.2rem;
  line-height: 1.5rem;
  text-transform: none;
}

@media all and (max-width: 1199px) {
  .homepage-slider-main-description {
    font-size: 1rem;
    line-height: 1.2rem;
  }
}

@media all and (max-width: 575px) {
  .homepage-slider-main-description {
    margin-bottom: 0;
  }
}

.homepage-slider-main-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 3rem;
  margin-bottom: 2.3rem;
}

@media all and (max-width: 991px) {
  .homepage-slider-main-item {
    margin-top: 0;
    margin-bottom: 0;
    position: absolute;
    height: 100%;
  }
}

.homepage-slider-main-footer {
  margin-top: auto;
  width: 12rem;
  margin-top: 2rem;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

@media all and (max-width: 991px) {
  .homepage-slider-main-footer {
    margin-bottom: 2rem;
  }
}

@media(max-width: 600px) {
  .homepage-slider-main-footer-btns {
    flex: 0;
    flex-direction: column;
    align-items: center;
  }

  .homepage-slider-main-footer-btns > .homepage-slider-button {
    width: 100%;
    margin-bottom: .2rem
  }
}

.homepage-slider-main-footer_wide {
  width: 20rem;
}

.homepage-slider-main-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

@media all and (max-width: 991px) {
  .homepage-slider-main-header {
    margin-top: 2rem;
  }
}

@media all and (max-width: 575px) {
  .homepage-slider-main-header {
    margin-top: 0;
  }

  .homepage-slider-main-title {
    padding-top: 1rem;
  }
}

.homepage-slider-button {
  font-size: 1.2rem !important;
}

@media all and (max-width: 575px) {
  .homepage-slider-button {
    font-size: .9rem !important;
    padding: .6rem 1.25rem !important;
  }
}

.homepage-slider-fa-chevron-right {
  line-height: 1.5 !important;
  margin: 0 .5rem;
}

.homepage-slider-main-slick-conteiner {
  height: 405px !important;
  position: relative;
}

@media all and (max-width: 575px) {
  .homepage-slider-main-slick-conteiner {
    height: 306px !important;
  }
}

.homepage-slider-main-slick-conteiner_hidden {
  display: none;
}

.homepage-slider-nav-item {
  font-family: Roboto;
  font-size: 14px;
  cursor: pointer;
  margin: 10px 0;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-pack: end;
  -webkit-box-pack: end;
  justify-content: flex-end;
  display: -ms-flexbox !important;
  display: -webkit-box !important;
  display: flex !important;
  opacity: .6;
}

.homepage-slider-nav-caption {
  display: block;
  text-align: right;
}

.homepage-slider-nav-number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: "Bebas Neue";
  font-size: 35px;
  font-weight: bold;
  margin: 0 1rem;
  position: relative;
  width: 54px;
  height: 54px;
  top: 0;
}

.homepage-slider-nav-number_active {
  background-color: #ef0f33;
}

.homepage-slider-nav-item_active {
  opacity: 1;
}
